<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<配置>
  <版本>0</版本>
  <倍率配置>
    <倍率模式>最终盈利</倍率模式>
    <计算成本>
      <号码注数>500</号码注数>
      <一注成本>0.002</一注成本>
    </计算成本>
  </倍率配置>
  <最终盈利>
    <追踪期数>10</追踪期数>
    <起始倍数>1</起始倍数>
    <投注成本>1</投注成本>
    <中奖奖金>1.956</中奖奖金>
    <比例模式>True</比例模式>
    <收益比例>1</收益比例>
    <收益利润>1</收益利润>
    <翻倍模式>False</翻倍模式>
    <翻倍倍数>1</翻倍倍数>
  </最终盈利>
  <每期盈利>
    <追踪期数>10</追踪期数>
    <起始倍数>1</起始倍数>
    <投注成本>1</投注成本>
    <中奖奖金>1.956</中奖奖金>
    <比例模式>True</比例模式>
    <收益比例>1</收益比例>
    <收益利润>1</收益利润>
    <翻倍模式>False</翻倍模式>
    <翻倍倍数>1</翻倍倍数>
  </每期盈利>
  <雪球模式>
    <追踪期数>10</追踪期数>
    <起始倍数>1</起始倍数>
    <投注成本>1</投注成本>
    <中奖奖金>1.956</中奖奖金>
    <比例模式>True</比例模式>
    <收益比例>1</收益比例>
    <收益利润>1</收益利润>
    <翻倍模式>False</翻倍模式>
    <翻倍倍数>1</翻倍倍数>
  </雪球模式>
  <固定倍率>
    <追踪期数>10</追踪期数>
    <起始倍数>1</起始倍数>
    <投注成本>1</投注成本>
    <中奖奖金>1.956</中奖奖金>
    <比例模式>True</比例模式>
    <收益比例>1</收益比例>
    <收益利润>1</收益利润>
    <翻倍模式>False</翻倍模式>
    <翻倍倍数>1</翻倍倍数>
  </固定倍率>
  <推波模式>
    <追踪期数>10</追踪期数>
    <起始倍数>1</起始倍数>
    <投注成本>1</投注成本>
    <中奖奖金>1.956</中奖奖金>
    <比例模式>True</比例模式>
    <收益比例>1</收益比例>
    <收益利润>1</收益利润>
    <翻倍模式>False</翻倍模式>
    <翻倍倍数>1</翻倍倍数>
  </推波模式>
  <步进模式>
    <追踪期数>10</追踪期数>
    <起始倍数>1</起始倍数>
    <投注成本>1</投注成本>
    <中奖奖金>1.956</中奖奖金>
    <比例模式>True</比例模式>
    <收益比例>1</收益比例>
    <收益利润>1</收益利润>
    <翻倍模式>True</翻倍模式>
    <翻倍倍数>1</翻倍倍数>
  </步进模式>
</配置>